/*
Name:        myCSS.ss
Author:      Paulo Chaves Filho <pchavesfilho [at] gmail.com>
Author URI:  https://pchavesfilho.com.br/
Version:     1.0
*/

.container, .system_row { background-color: #ffffff;} 
.system_row {margin-top: 20px; }
.row { margin-bottom: 20px;}
.system_title { font-size: 30px; font-weight: bold; margin-bottom: 10px; }        
.resource_title { background-color: #5a6268; color: white; font-size: 20px; font-weight: bold; margin-bottom: 5px; }        
.resource_item { padding: 1px; }
.item_even { background-color: #dcdcdc; }
.item_odd { background-color: #f6f6f6; }
.processing_result { background-color: #ffa500; }

button { margin-bottom: 10px; }

/* 
    * RESPONSIVE WEB DESIGN MEDIA QUERIES:
    * --------------------------------------------------------
    * Extra small devices (portrait phones, less than 576px) 
    * Small devices (landscape phones, less than 768px)
    * Medium devices (tablets, less than 992px)
    * Large devices (desktops, less than 1200px)
*/
@media (max-width: 575.98px) { }
@media (max-width: 767.98px) { }
@media (max-width: 991.98px) { }
@media (max-width: 1199.98px) { }

